handler_drop.lo: handler_drop.c common-internal.h ../config.h \
 ../constants.h common.h ../cherokee/macros.h /usr/include/stdio.h \
 /usr/include/sys/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h /usr/include/stdlib.h \
 /usr/include/sys/types.h /usr/include/arm/types.h \
 /usr/include/arm/int_types.h /usr/include/arm/endian.h \
 /usr/include/sys/endian.h /usr/include/arm/endian_machdep.h \
 /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/arm/int_mwgwtypes.h /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/arm/int_limits.h /usr/include/sys/common_int_limits.h \
 /usr/include/arm/int_const.h /usr/include/arm/wchar_limits.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/stdarg.h threading.h /usr/include/pthread.h \
 /usr/include/time.h /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/idtype.h /usr/include/sched.h /usr/include/sys/sched.h \
 error_log.h ../cherokee/common.h ../cherokee/logger.h \
 ../cherokee/buffer.h /usr/include/stddef.h /usr/include/string.h \
 /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h /usr/include/limits.h \
 /usr/include/arm/limits.h /usr/include/sys/syslimits.h \
 ../cherokee/module.h ../cherokee/plugin.h ../cherokee/http.h \
 ../cherokee/config_node.h ../cherokee/list.h ../cherokee/server.h \
 ../cherokee/logger_writer.h ../cherokee/errors_defs.h \
 /usr/include/endian.h /usr/include/fcntl.h /usr/include/dlfcn.h \
 /usr/include/inttypes.h /usr/include/sys/inttypes.h \
 /usr/include/arm/int_fmtio.h /usr/include/sys/ipc.h \
 /usr/include/sys/sem.h handler_drop.h buffer.h handler.h connection.h \
 plugin_loader.h ../cherokee/avl.h ../cherokee/avl_generic.h \
 connection-protected.h /usr/include/sys/socket.h /usr/include/sys/uio.h \
 /usr/include/netinet/in.h /usr/include/netinet6/in6.h \
 /usr/include/arpa/inet.h http.h list.h avl.h socket.h socket_lowlevel.h \
 /usr/include/netdb.h /usr/include/sys/un.h virtual_server.h \
 /usr/include/unistd.h /usr/include/sys/unistd.h \
 /usr/include/ssp/unistd.h config_entry.h validator.h module.h \
 config_node.h nullable.h encoder.h flcache.h ../cherokee/avl_flcache.h \
 ../cherokee/connection.h logger.h rule_list.h ../cherokee/rule.h \
 ../cherokee/config_entry.h cryptor.h vrule.h gen_evhost.h \
 ../cherokee/template.h ../cherokee/plugin_loader.h collector.h fdpoll.h \
 header.h iocache.h ../cherokee/cache.h /usr/include/sys/stat.h post.h \
 header-protected.h regex.h pcre/pcre.h bind.h version.h bogotime.h

common-internal.h:

../config.h:

../constants.h:

common.h:

../cherokee/macros.h:

/usr/include/stdio.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/ansi.h:

/usr/include/arm/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/sys/null.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/stdlib.h:

/usr/include/sys/types.h:

/usr/include/arm/types.h:

/usr/include/arm/int_types.h:

/usr/include/arm/endian.h:

/usr/include/sys/endian.h:

/usr/include/arm/endian_machdep.h:

/usr/include/arm/bswap.h:

/usr/include/arm/byte_swap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/arm/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/arm/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/arm/int_const.h:

/usr/include/arm/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/stdarg.h:

threading.h:

/usr/include/pthread.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/select.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/idtype.h:

/usr/include/sched.h:

/usr/include/sys/sched.h:

error_log.h:

../cherokee/common.h:

../cherokee/logger.h:

../cherokee/buffer.h:

/usr/include/stddef.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

/usr/include/limits.h:

/usr/include/arm/limits.h:

/usr/include/sys/syslimits.h:

../cherokee/module.h:

../cherokee/plugin.h:

../cherokee/http.h:

../cherokee/config_node.h:

../cherokee/list.h:

../cherokee/server.h:

../cherokee/logger_writer.h:

../cherokee/errors_defs.h:

/usr/include/endian.h:

/usr/include/fcntl.h:

/usr/include/dlfcn.h:

/usr/include/inttypes.h:

/usr/include/sys/inttypes.h:

/usr/include/arm/int_fmtio.h:

/usr/include/sys/ipc.h:

/usr/include/sys/sem.h:

handler_drop.h:

buffer.h:

handler.h:

connection.h:

plugin_loader.h:

../cherokee/avl.h:

../cherokee/avl_generic.h:

connection-protected.h:

/usr/include/sys/socket.h:

/usr/include/sys/uio.h:

/usr/include/netinet/in.h:

/usr/include/netinet6/in6.h:

/usr/include/arpa/inet.h:

http.h:

list.h:

avl.h:

socket.h:

socket_lowlevel.h:

/usr/include/netdb.h:

/usr/include/sys/un.h:

virtual_server.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:

config_entry.h:

validator.h:

module.h:

config_node.h:

nullable.h:

encoder.h:

flcache.h:

../cherokee/avl_flcache.h:

../cherokee/connection.h:

logger.h:

rule_list.h:

../cherokee/rule.h:

../cherokee/config_entry.h:

cryptor.h:

vrule.h:

gen_evhost.h:

../cherokee/template.h:

../cherokee/plugin_loader.h:

collector.h:

fdpoll.h:

header.h:

iocache.h:

../cherokee/cache.h:

/usr/include/sys/stat.h:

post.h:

header-protected.h:

regex.h:

pcre/pcre.h:

bind.h:

version.h:

bogotime.h:
